/* A body text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_INFORMATIVE_TEXT" = "HapticKey 正在后台运行。如要在菜单栏中显示 HapticKey，请再次启动 HapticKey。";

/* A title text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_MESSAGE_TEXT" = "HapticKey 从菜单栏中移除";

/* A status menu item to present a window about the application. */
"STATUS_MENU_ITEM_ABOUT_MENU_ITEM" = "关于 HapticKey";

/* A status menu item to set automatically checks for updates. */
"STATUS_MENU_ITEM_AUTOMATICALLY_CHECK_FOR_UPDATES_MENU_ITEM" = "自动检查更新";

/* A status menu item to check for updates. */
"STATUS_MENU_ITEM_CHECK_FOR_UPDATES_MENU_ITEM" = "检查更新…";

/* A status menu item selected when it is disabled. */
"STATUS_MENU_ITEM_DISABLED_ITEM" = "停用";

/* A status menu item for feedback section title. */
"STATUS_MENU_ITEM_FEEDBACK_SECTION_TITLE_MENU_ITEM" = "触感反馈";

/* A status menu item to use function key events. */
"STATUS_MENU_ITEM_FUNCTION_KEY_EVENT_MENU_ITEM" = "ESC 和 F1、F2 等功能键";

/* A status menu item to use medium feedback. */
"STATUS_MENU_ITEM_MEDIUM_FEEDBACK_MENU_ITEM" = "中";

/* A status menu item to not use feedback. */
"STATUS_MENU_ITEM_NO_FEEDBACK_MENU_ITEM" = "无";

/* A status menu item to terminate the application. */
"STATUS_MENU_ITEM_QUIT_MENU_ITEM" = "退出 HapticKey";

/* A status menu item to use screen flash. */
"STATUS_MENU_ITEM_SCREEN_FLASH_MENU_ITEM" = "屏幕闪烁";

/* A status menu item to show icon in menu bar. */
"STATUS_MENU_ITEM_SHOW_STATUS_BAR_ICON_MENU_ITEM" = "在菜单栏中显示 HapticKey";

/* A status menu item to use sound effect. */
"STATUS_MENU_ITEM_SOUND_EFFECT_MENU_ITEM" = "音效";

/* A status menu item to start application on login. */
"STATUS_MENU_ITEM_START_ON_LOGIN_MENU_ITEM" = "登录时启动";

/* A status menu item to use strong feedback. */
"STATUS_MENU_ITEM_STRONG_FEEDBACK_MENU_ITEM" = "强";

/* A status menu item to use tap gesture events. */
"STATUS_MENU_ITEM_TAP_GESTURE_EVENT_MENU_ITEM" = "Touch Bar 上的所有按键";

/* A status menu item to use weak feedback. */
"STATUS_MENU_ITEM_WEEK_FEEDBACK_MENU_ITEM" = "弱";

